Subject: Re: Cleaning
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 Jul 2010 11:36:01 -0400

Kathy,
I was wondering if you might be able to do your cleaning earlier.  Reason is that the carpets are being cleaned between 10am and 1pm on Saturday (10th).  The carpets are supposed to be at least vacuumed before they come.  Do you think this would be a possibility?  If not, I can have one of the girls come in and do it.  However, the building would not be accessible for at least a day after the cleaning is done either way.  Let me know what you think.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, July 07, 2010 11:13 AM
  Subject: Fwd: Cleaning

  -----Original Message-----
  From: [email-masked]
  To: [email-masked]
  Cc: [email-masked]
  Sent: Wed, Jul 7, 2010 11:09 am
  Subject: Cleaning

  Hey Mike, 

  Our plans got changed and we won't be going out of town this week. I will clean as usual.

  Kathy